; ASM source file created by SevenuP v1.21
; SevenuP (C) Copyright 2002-2007 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (192,  48)
;Char Size:       ( 24,   6)
;Sort Priorities: X char, Char line, Y char
;Data Outputted:  Gfx+Attr
;Interleave:      Sprite
;Mask:            No
;Zigzag:          Horizontal

CAPITOLO:
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  3,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 24,  0,  0,  0,  0
	DEFB	  0,  0,  3,128,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,128,  3,  0,  0
	DEFB	  0,  0,  0,  0, 60,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 56,  0,  0,  0,  0
	DEFB	  0,  0,  7,192,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,192,  7,  0,  0
	DEFB	  0,  0,  0,  0, 16,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 15,248,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0, 15,224,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,224, 17,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0, 31, 56,  0
	DEFB	  0,240,  7,192,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  1,224,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,224,  1,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,224,  3,224,  1
	DEFB	  3,192,  3,224,  0,  8,  0,  1
	DEFB	128,124,  0, 48,  0,  0,  0,  0
	DEFB	  0,  0,  1,224,  0,  0,  0,  0
	DEFB	  0, 30,  0,  0,224,  1,192,  3
	DEFB	128,  7,  0,  0, 56,  0,255,193
	DEFB	  1,  0, 60,  0,240,  3,128,  7
	DEFB	  7,128,  3,240,  0,124,  0,  1
	DEFB	227,  3,128, 60, 15,255,255,  0
	DEFB	 31,240,  1,224,  0,  0,255,128
	DEFB	192,227,  1,  0,224,  1,120, 60
	DEFB	  0,254,255, 31,124,192,  1,230
	DEFB	  3,  0,126,  0,240,  3,128, 15
	DEFB	 15,128,  3,240,  0,254,  0,  7
	DEFB	252,  0,192,126, 28,126, 14,  0
	DEFB	120, 60,  1,224,  0,  3,193,224
	DEFB	240,128,  7,  0,224,  1, 30,240
	DEFB	  0,  0,240,  0,254,224,  0,248
	DEFB	 13,  0,222,  0,  0,  0,128, 31
	DEFB	 31,128,  0,  0,  1,143,  0,  0
	DEFB	248,  0,225, 30,  3,224,  0,  0
	DEFB	224, 15,  1,224,  0,  7,  0,120
	DEFB	120,  0, 15,  0,224,  1, 15,224
	DEFB	  1,  0,192,  3, 30,240,  0,240
	DEFB	  0,  0,143,  1,  0,  0,  0, 31
	DEFB	 31,  0,  0,  0,  3,  7,128,  0
	DEFB	240,  0,112, 30,  7,192,  0,  1
	DEFB	192,  7,129,224,  0, 14,  0, 60
	DEFB	 60,  0, 30,  0,224,129,  7,192
	DEFB	  3,  0,128, 15, 30,112,  0,240
	DEFB	  0,128,  7,  3,  0,  0,  0, 31
	DEFB	 31,  0,  0,  0,  6,  3,192,  0
	DEFB	240,  0,120, 30, 15,128,  0,  3
	DEFB	192,  7,129,224,  0, 30,  0, 60
	DEFB	 28,  0, 30,  0,224,129,  3,192
	DEFB	  3,  0,  0, 15, 30,120,  0,240
	DEFB	  0,192,  3,  4,  0,  0,128, 31
	DEFB	 31,128,  0,  0, 12,  1,224,  0
	DEFB	240,  0,120, 30, 15,  0,  0,  3
	DEFB	192,  3,129,224,  0, 30,  0, 28
	DEFB	 28,  0, 30,  0,224,129,  3,192
	DEFB	  3,  0,  0, 15, 30,120,  0,240
	DEFB	  0,224,  1, 24,  0,  0,128, 31
	DEFB	 15,128,  0,112, 24,  0,240,  0
	DEFB	240,  0,120, 30, 15,  0,  0,  3
	DEFB	192,  3,129,224,  0, 30,  0, 28
	DEFB	 60,  0, 30,  0,224,129,  7,192
	DEFB	  3,  0,  0, 15, 30,120,  0,240
	DEFB	  0,240,  0, 56, 96,  0,128, 15
	DEFB	 15,192,  0,224,124,  0,248,  0
	DEFB	240,  0,112, 30, 15,  0,  3,129
	DEFB	192,  7,128,224,  0, 14,  0, 60
	DEFB	 60,  0, 15,  1,224,128,  7,224
	DEFB	  1, 15,128,  7, 62,112,  0,241
	DEFB	  0,184,  1,126,192,  0,192,  7
	DEFB	  7,224,  1,128,254,  3, 60,  0
	DEFB	241,  0,112, 62,  7,128, 14,  1
	DEFB	224, 15,  0,224,  6, 15,  0,120
	DEFB	120,128,  7, 14,240,  0, 15,240
	DEFB	  0, 14,128,  3, 62,224,128,241
	DEFB	  0, 30,  2,135,128,  1,240,  3
	DEFB	  1,248,  2,  1,131,204, 14,  0
	DEFB	241,128,192, 62,  3,192, 28,  0
	DEFB	120, 30,  0,112, 28,  3,192,240
	DEFB	224,225,  1,120,124,  0, 60, 60
	DEFB	  0, 56,224,  1, 62,192,193,241
	DEFB	  0, 15,248,  0,  3, 28,255,  0
	DEFB	  0,127,240,  2,  0,  0,  7,128
	DEFB	243,227,  0, 62,  0,240,112,  0
	DEFB	 31,240,  0, 63,240,  0,255,128
	DEFB	  0, 62,  0,224, 15,  0,192,  7
	DEFB	  0,128, 31,  0, 62,  0, 62,242
	DEFB	128,  7,  0,  0,  6,192, 15,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66